standardizeSamples {XDE} | R Documentation

## Centers the genes at zero and standardizes the samples to have variance 1

### Description

For each study (element) in an `ExpressionSetList` object, this function centers the genes to have mean zero (rows) and scales the variance of the samples to 1.

### Usage

    standardizeSamples(object, ...)

### Arguments

`object` | Object of class `ExpressionSetList`
`...` | Additional arguments not implemented

### Value

An object of class `ExpressionSetList`

### Note

Requires genefilter package

### Author(s)

R. Scharpf

[Package XDE version 1.2.0 Index]